import click
from overseer.config import EnvConfig
from flask import Flask
from flask.cli import FlaskGroup

app = Flask(__name__)
config = EnvConfig()

def create_app():
    return app

@click.group(cls=FlaskGroup, create_app=create_app)
def cli():
    """Management script for the Wiki application."""

import overseer.overseer
