import os

def get_env(key, default=None, required=False):
    if required:
        assert key in os.environ, "Missing Environment Variable: %s" % key
    return os.environ.get(key, default)

class EnvConfig:
    DATABASE = get_env("OVERSEER_DB", default="sqlite")
