from overseer import app
from flask import Flask, make_response, render_template, send_from_directory
from overseer.api.v1 import api as api_v1

"""
Initial Entrypoint to the SPA (i.e. 'index.html')
"""
@app.route("/", methods=["GET"])
def main_entry():
    return make_response(render_template("index.html"))

"""
Front End Static Resources
"""
@app.route("/static/<path:path>")
def static_resources(path):
    return send_from_directory("static", path)

# Version API's
app.register_blueprint(api_v1)
